Bhp085:-TshiloDikotla - Bug #5019
Bug # 4772 (Closed): inability to pull CSV's

TD OFF STUDY CSV'S

29/07/2020 10:41 - Keolebogile Nicholas Mmasa

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

29/07/2020

0%
0.00 hour
0.00 hour

Description

WE are unable to export TD maternal and infant off study CRF's from admin panel.See ticket 4772

History

#1 - 29/07/2020 14:54 - ltumeleng Mosweu

- Status changed from New to Resolved
#2 - 29/07/2020 16:07 - Olebile Kgakge

- Status changed from Resolved to Closed

Done

24/04/2025
